Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354618 - [abrt] WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11523 intel_check_page_flip+0x109/0x110 [i915]
Summary: [abrt] WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11523 i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7a3ffaea5cbec9844ccef1f4c19...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 18:06 UTC by Bohdan
Modified: 2017-12-12 10:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:32:14 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-11 18:06 UTC, Bohdan
no flags Details

Description Bohdan 2016-07-11 18:06:03 UTC
Description of problem:
Unexpected system error : xorg-x11-drv-intel (System Failure) . Thanks. With best regards . Bohdan

Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11523 intel_check_page_flip+0x109/0x110 [i915]
Kicking stuck page flip: queued at 320368, now 320372
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security ebtable_filter ebtables ip6table_filter ip6_tables rfcomm ip_set nfnetlink bridge stp llc bnep uvcvideo intel_rapl x86_pkg_temp_thermal videobuf2_vmalloc videobuf2_memops intel_powerclamp coretemp crct10dif_pclmul crc32_pclmul videobuf2_v4l2 ghash_clmulni_intel videobuf2_core snd_hda_codec_hdmi intel_cstate intel_uncore videodev snd_hda_codec_realtek hp_wmi arc4 media ath9k sparse_keymap iTCO_wdt iTCO_vendor_support btusb snd_hda_codec_generic ath9k_common snd_hda_intel
 ath9k_hw btrtl snd_hda_codec snd_hda_core mac80211 btbcm btintel bluetooth ath snd_hwdep snd_seq cfg80211 snd_seq_device rtsx_pci_ms i2c_i801 memstick joydev snd_pcm rfkill snd_timer wmi snd mei_me shpchp soundcore mei lpc_ich tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper drm crc32c_intel r8169 hid_a4tech serio_raw rtsx_pci mii video fjes [last unloaded: ip6_tables]
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.7.0-0.rc5.git3.1.fc25.x86_64 #1
Hardware name: Hewlett-Packard HP 630 Notebook PC              /3672, BIOS F.32 11/07/2011
 0000000000000086 19bef84219ca14f7 ffff88014a803d38 ffffffff81458ad5
 ffff88014a803d88 0000000000000000 ffff88014a803d78 ffffffff810ac42b
 00002d030007019c ffff88003637b000 ffff88003637f000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff81458ad5>] dump_stack+0x86/0xc1
 [<ffffffff810ac42b>] __warn+0xcb/0xf0
 [<ffffffff810ac4af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc019017b>] ? __intel_pageflip_stall_check+0x10b/0x120 [i915]
 [<ffffffffc01a9519>] intel_check_page_flip+0x109/0x110 [i915]
 [<ffffffffc0121a4c>] ironlake_irq_handler+0x40c/0xb80 [i915]
 [<ffffffff810e8097>] ? sched_clock_cpu+0xa7/0xc0
 [<ffffffff81122641>] ? handle_irq_event+0x31/0x60
 [<ffffffff811222fd>] handle_irq_event_percpu+0x4d/0x360
 [<ffffffff81122649>] handle_irq_event+0x39/0x60
 [<ffffffff81125d24>] handle_edge_irq+0x74/0x130
 [<ffffffff810302b3>] handle_irq+0x73/0x120
 [<ffffffff818db861>] do_IRQ+0x61/0x120
 [<ffffffff818d9656>] common_interrupt+0x96/0x96
 <EOI>  [<ffffffff8172eb44>] ? cpuidle_enter_state+0x124/0x370
 [<ffffffff8172edc7>] cpuidle_enter+0x17/0x20
 [<ffffffff810fe55a>] call_cpuidle+0x2a/0x50
 [<ffffffff810fe9a9>] cpu_startup_entry+0x2f9/0x420
 [<ffffffff81052914>] start_secondary+0x164/0x1a0

Potential duplicate: bug 1354158

Comment 1 Bohdan 2016-07-11 18:06:16 UTC
Created attachment 1178506 [details]
File: dmesg

Comment 2 Jan Kurik 2016-07-26 04:03:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 3 Fedora End Of Life 2017-11-16 15:33:36 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-12-12 10:32:14 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.